Bitte die Verlinkung des Sprachbuttons nicht vergessen



Cryptshare Server Settings when using V4.1.0 or higher


When using Cryptshare Server V4.1.0 or higher in conjunction with CS4N V2.10 the password validation for API delivered transfers should not be deactivated.

If you are using an older version of CS4N then you must manually set this setting to false.

For further information please see:

Advanced Cryptshare Configuration - XML Service Interface: Password Validation

Bitte die Sprache für den Titel beachten!

Bitte die Sprache für den Titel beachten!

Provide the correct labels in order to get the correct related articles